Subject: enumerations in unicode pages

From: Sachin Sikri <[email-masked]>
Date: Thu, 16 Nov 2000 15:19:59 +0530

Hi

H.248 Annex G provides packages for User Interface Elements and Actions.
Package Display defines one of the  property as supported unicode code pages.
The description of the property is  list of supported unicode pages  and
Type is list of enumerated type
Can anybody tell me about the enumerations that are to be included in the list.

Regards
Sachin Sikri